body {
	/*background-color: #EAE9E1;*/
	background-color: white;
	margin: 0px;
	padding: 0px;
	font-family: Verdana,sans-serif;
	font-size: small;
}

ol {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

ol li {
	float: left;  
	clear: left;  
	text-align: right;
	/*width: 100%;  */
	padding-bottom: 0.5em; 
}

ol li.a {
	background-color: white;
}
ol li.b {
	//background-color: #eee;
}

#header
{
	background-color: #800000;
	color: white;
	padding: 0px;
	font-variant: small-caps;
}

#letter_select {
	margin: 0px;
	padding: 0px;
}

#search_form {
	margin: 0px;
	padding: 0px;
}

#search_form label {
	width: 150px;
	padding-right: 4px;
	display: block;
	float: left;
	clear: both;
}

#status {
	margin: 0px;
	padding: 0px;
}

#status p {
	margin: 0px;
}

#content {
	padding: 8px;
}

#footer {
	border-top: 2px solid #800000;
	color: grey;
	padding: 4px;
	
}

h1 {
	
}

h2 {
	color: #800000;
}

div#header h1 {
	float: left;
	width: 380px;
}

div#header h2 {
	height: 122px;
	width: 311px;
	float: right;
	text-indent: -9999px;
	margin-top: 0px;
}



a:link {
	color: #800000;
}

a:visited {
	color: #000000;
}

a:hover {
	color: #FF0000;
}

table.asset_list {
	width: 100%;
	border: 0px;
	margin: 0px;
	padding: 0px;
	border-spacing: 0px;
}

table.asset {
	border: 0px;
	margin: 0px;
	padding: 0px;
	border-spacing: 0px;
}

table.asset td {
	padding-right: 10px;
}

th {
	background-color: #800000;
	margin: 0px;
	padding: 4px;
	color: white;
	text-align: left;
}



tr {
	margin: 0px;
	padding: 0px;
}

tr.light {
	background-color: #FFFFFF;
}

tr.dark {

}

td {
	margin: 0px;
	padding: 2px;
}

span.s_avaliable {
	color: green;
}

span.s_notavaliable {
	color: red;
}

span.s_unknown {
	color: orange;
}

span.foreign_title {
	font-size: medium;
}

span.none_found {
	font-style: italic;
}

